    <h3 class="heading1">llp</h3>

      Perl script for log-likelihood profiling of NONMEM runs.

    <h3 class="heading1">Usage:</h3>
<pre>	llp [ -h | -? ] [ --help ]
	      --omegas='omega list'
	      --sigmas='sigma list'
	      --thetas='theta list'
	    [ --max_iterations='integer' ]
	    [ --normq='number' ]
	    [ --ofv_increase='number' ]
	    [ --outputfile='string' ]
	    [ --rse_omegas='omega rel. SE list' ]
	    [ --rse_sigmas='sigma rel. SE list' ]
	    [ --rse_thetas='theta rel. SE list' ]
	    [ --significant_digits='integer' ]
	    [ --abort_on_fail ]
	    [ --clean=0 ]
	    [ --compress ]
	    [ --condition_number_limit='number' ]
	    [ --correlation_limit='number' ]
	    [ --cpu_time='integer' ]
	    [ --debug=0 ]
	    [ --debug_package='string' ]
	    [ --debug_subroutine='string' ]
	    [ --directory='string' ]
	    [ --drop_dropped ]
	    [ --extra_data_files='string' ]
	    [ --extra_files='string' ]
	    [ --grid_batch_size='integer' ]
	    [ --grid_poll_interval='integer' ]
	    [ --handle_maxevals ]
	    [ --html_help ]
	    [ --large_omega_cv_limit='number' ]
	    [ --large_sigma_cv_limit='number' ]
	    [ --large_theta_cv_limit='number' ]
	    [ --lsf_job_name='string' ]
	    [ --lsf_options='string' ]
	    [ --lsf_project_name='string' ]
	    [ --lsf_queue='string' ]
	    [ --lsf_resources='string' ]
	    [ --lsf_ttl='string' ]
	    [ --missing_data_token='string' ]
	    [ --near_bound_sign_digits='integer' ]
	    [ --near_zero_boundary_limit='number' ]
	    [ --nice='integer' ]
	    [ --nm_directory='string' ]
	    [ --nm_version='string' ]
	    [ --no_remote_compile ]
	    [ --no_remote_execution ]
	    [ --outputfile='string' ]
	    [ --picky ]
	    [ --project='string' ]
	    [ --remove_temp_files ]
	    [ --results_file='string' ]
	    [ --retries='integer' ]
	    [ --run_on_lsf ]
	    [ --run_on_nordugrid ]
	    [ --sde ]
	    [ --seed='string' ]
	    [ --sign_digits_off_diagonals='integer' ]
	    [ --significant_digits_rerun='number' ]
	    [ --silent ]
	    [ --submit_self ]
	    [ --summarize ]
	    [ --threads='integer' ]
	    [ --tweak_inits=1 ]
	    [ --user='string' ]
	    [ --warn_with_trace='integer' ]
	    [ --wrap_data ]
	    </pre>